@charset "utf-8";
/* CSS Document */

h1.h13Dtext
{
	color:#FFF;
	font-size:40px;
	font-family:Georgia;
	text-align:center;
	text-shadow: 0 1px 0 #ccc,
               0 2px 0 #c9c9c9,
               0 3px 0 #bbb,
               0 4px 0 #b9b9b9,
               0 5px 0 #aaa,
               0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
}
h1.maintitle3Dtext
{
	font-size:45px;
	border-bottom:1px dashed #CCC;
	padding-bottom:20px;
	display:block;
}
.buttonholder tr td input.btnnames
{
	width:175px;
	margin-right:15px;
	margin-left:15px;
}
.buttonholder tr td input.btnurl
{
	width:230px;
}
.buttonholder tr
{
	margin-bottom:8px;
	display:inline-block;
}
.buttonholder tr td a
{
	margin-left:4px;
	color:#F33;
	background:#FFF;
	text-decoration:none;
	display:block;
	width:21px;
	text-align:center;
	border-radius:15px;
	padding-bottom:3px;
}
.buttonholder tr td a:hover
{
	color:#FFF;
	background:#F33;
	
}
.header
{
background:#312d2d;
position:relative;
top:0;
left:0;
right:0;
height:52px;
}

.header .dropbtn
{
position:absolute;
left:150px;
text-align:center;
right:20px;
width:80px;
height:18px;
}
.header .dropbtn a.mainmenu:hover, .header .dropbtn:hover a.mainmenu
{
background-position:0px -52px;
}
.header .dropbtn a.mainmenu
{
display:inline-block;
background:url(../Images/iconlogo.png) no-repeat;
background-position:0px 0px;
width:250px;
height:52px;
}
.dropbtn:hover .content
{
position:absolute;
z-index:99;
left:0px;
top:42px;
background:#272424;
color:#fff;
visibility:visible;
min-width:390px;
border-radius:0px 5px 5px 5px;
}
.dropbtn .content
{
top:55px;
left:10px;
visibility:hidden;
padding-top:20px;
padding-bottom:20px;
box-shadow:2px 2px 2px rgba(32,30,30,.3);
transition:top .2s ease, left .2s ease;
}
.dropbtn .content a
{
display:block;
margin-bottom:0px;
text-align:left;
color:#fff;
font-family:Quicksand, Verdana, Geneva, sans-serif;
font-size:28px;
font-weight::normal;
padding:5px 10px 5px 15px;
text-decoration:none;
}
.dropbtn .content a:hover
{
color:#e2374f;
text-shadow:0px 0px 4px .4a0f17;
}
.dropbtn .content a span.icon 
{
position:relative;
top:10px;
margin-right:10px;
background:	url(../Images/dropdownmenuicons.png) no-repeat;
display:inline-block;
width:45px;
height:45px;
}
.dropbtn .content a .resource{background-position:0px 0px;}
.dropbtn .content a:hover .resource{background-position:-43px 0px;}
.dropbtn .content a span.tutorial{background-position:0px -47px;}
.dropbtn .content a:hover span.tutorial{background-position:-43px -47px;}
.dropbtn .content a span.help{background-position:0px -90px;}
.dropbtn .content a:hover span.help{background-position:-43px -90px;}
.dropbtn .content a span.contact{background-position:0px -137px;}
.dropbtn .content a:hover span.contact{background-position:-43px -137px;}
.dropbtn .content a span.bug{background-position:0px -185px;}
.dropbtn .content a:hover span.bug{background-position:-43px -185px;}


.header .naviwrap
{
position:absolute;
right:150px;
clear:both;
}
.header .naviwrap a
{
background:transparent;
_border:1px solid red;
display:inline-block;
margin-left:30px;
margin-top:15px;
text-decoration:none;
color:#ececec;
font-family:Verdana;
font-size:16px;
font-weight:normal;
transition:all .3s ease;
}
.header .naviwrap a.current
{
color:#e2374f;
}
.header .naviwrap a:hover
{
color:#e2374f;
text-shadow:0px 0px 4px .4a0f17;
}


.pagecontent
{
position:relative;
margin-left:8%;
margin-right:8%;
margin-top:50px;
overflow:auto;
}
.videowrapper
{
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-left:10px;
	margin-bottom:10px;
}
.videowrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius:5px 5px 5px 5px;
}

.pagecontent .sectionleft
{
	float:left;
	width:50%;
	height:auto;
}
.pagecontent .sectionright
{
	float:left;
	height:auto;
	width:50%;
}
.pagecontent  .changelogboxtitlebar
{
	display:inline-block;
	height:30px;
	width:80%;
	border-bottom:1px solid #bfbfbf;
	padding:10px 0px 0px 10px;
	margin:0px -10px 15px -10px;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#000;
	border-radius:4px 4px 0px 0px;
}
.pagecontent .changelogbox
{
	background:none;
	padding:0px 10px 10px 10px;
	margin-bottom:20px;
	margin-right:20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666;
	max-height:400px;
	overflow:auto;
}
.pagecontent .box
{
	border-radius:5px 5px 5px 5px;
	border:1px solid #bfbfbf;
	background:#fffef5;
	padding:0px 10px 10px 10px;
	box-shadow:0px 0px 3px rgba(102,102,102,.2);
	margin-bottom:20px;
	font-family:Verdana;
	font-size:14px;
	font-weight:normal;
	color:#000;
}

.pagecontent .purchased_info
{
	display:table;
	width:100%;
}

.pagecontent .box.al33
{

	width:33%;
	display:table-cell;
	background:#ededed;
	font-family:Tahoma, Geneva, sans-serif;
	color:#666;
}
.pagecontent .box.al33 textarea.copyarea
{
background:#FBFBFB;
border:1px solid #CCC;
font-size:12px;
font-family:'Lucida Console', Monaco, monospace;
display:block;
padding:10px;
border-radius:3px;
color:#666;
box-shadow:inset 0px 0px 4px #E4E4E4;
width:95% !important;
min-height:300px;
}
.pagecontent .box.left, .tab-container.left
{
	margin-right:10px;
}
.pagecontent .box.right, .pagecontent .previewbox.right
{
	margin-left:10px;
}
.pagecontent .box .titlebar
{
	height:30px;
	border-bottom:1px solid #bfbfbf;
	padding:10px 0px 0px 10px;
	margin:0px -10px 15px -10px;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#000;
	border-radius:4px 4px 0px 0px;
}
.pagecontent .box .yellow
{
	background:url(../Images/yellowbar.png) repeat-x;
}
.pagecontent .box .green
{
	background:url(../Images/greenbar.png) repeat-x;
}
.pagecontent .box .red
{
	background:url(../Images/redbar.png) repeat-x;
}
.pagecontent .box .blue
{
	background:url(../Images/bluebar.png) repeat-x;
}
.pagecontent .box .lightblue
{
	background:url(../Images/lightbluebar.png) repeat-x;
}
.pagecontent .previewbox
{
	border-radius:5px 5px 5px 5px;
	border:1px solid #a6b2a6;
	background:#d4ded3;
	padding:0px;
	box-shadow:0px 0px 3px rgba(102,102,102,.2);
	margin-bottom:20px;
	height:474px;
}
.pagecontent .previewbox .titlebar
{
	height:27px;
	border-bottom:1px solid #bfbfbf;
	padding:6px 0px 0px 35px;
	margin:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:600;
	color:#2c3635;
	border-radius:4px 4px 0px 0px;
	background:#e6ede4 url(../Images/featureicon.png) no-repeat;
	background-position:5px 6px;
}
.pagecontent .previewbox .titlebar:after
{
    background:url(../Images/arrow.gif) no-repeat;
	content:"";
	display:block;
    position: relative;
	z-index:50;
    left: -20px;
    top:7px;
    height: 10px;
    width: 15px;
}

.pagecontent .previewbox .gr-box
{
	padding:12px;
	margin:0px 0px 0px 0px;
	font-family:Verdana;
	font-size:12px;
	color:#2c3635;
	height:412px;
}
.pagecontent .previewbox .gr-box .gr-body .grf-indent .text
{

line-height:1.5em;font-size:13px;z-index:20;position:relative;word-wrap:break-word;overflow-wrap:break-word;
}

.tutpagecontent
{
position:relative;
width:1200px;
margin:50px auto 0px auto;
overflow:auto;
}
.tutpagecontent .holder
{
	border-radius:0px;
	border:1px solid #bfbfbf;
	background:#1d1a1a;
	padding:0px;
	box-shadow:0px 0px 3px rgba(102,102,102,.2);
	margin-bottom:20px;
	font-family:Verdana;
	font-size:14px;
	font-weight:normal;
	color:#000;
}
.tutpagecontent .holder .title
{
	border-bottom:1px solid #000;
	padding:13px 0px 13px 10px;
	margin:0px 0px 0px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:600;
	color:#efefef;
	border-radius:0px;
	background:#312d2d;
}

.tutpagecontent .holder .title.exclusive
{
	border-bottom:1px solid #000;
	color:#efefef;
	background:#099;
}

.tutpagecontent .holder .videobody
{
padding:15px;
}
.tutpagecontent .holder .videobody h3
{
	font-size:35px;
	font-family:'Lucida Console', Monaco, monospace;
	color:#CCC;
}
.tutpagecontent .holder .videobody h3 a
{
	text-decoration:none;
	color:#F15454;
}
.tutpagecontent .holder .videobody h3 a:hover
{
	color:#fff;
}
.tutpagecontent .holder .videobody .tutorialbox
{
	display:inline-block;
	width:282px;
	height:300px;
	box-shadow:0px 0px 4px #000;
	background:#312d2d;
	margin:0px 3px 15px 3px;
}
.tutpagecontent .holder .videobody .tutorialbox a
{
	display:block;
	color:#09C;
	padding: 0px 0px 7px 5px;
	text-decoration:none;
	font-size:16px;
	transition:all .3s;
}
.tutpagecontent .holder .videobody .tutorialbox a:hover
{
	color:#3CC;
}
.tutpagecontent .holder .videobody .tutorialbox h2
{
	color:#999;
	padding: 0px 0px 7px 5px;
	font-size:12px;
}

.tutpagecontent .holder .resourcebody
{
padding:15px;
}
.tutpagecontent .holder .resourcebody .resourcebox
{
	display:inline-table;
	width:282px;
	height:300px;
	box-shadow:0px 0px 4px #000;
	background:#312d2d;
	margin:0px 3px 15px 3px;
}
.tutpagecontent .holder .resourcebody .resourcebox a
{
	margin-top:5px;
	display:block;
	color:#09C;
	padding: 0px 0px 7px 5px;
	text-decoration:none;
	font-size:16px;
	transition:all .3s;
}
.tutpagecontent .holder .resourcebody .resourcebox a:hover
{
	color:#3CC;
}
.tutpagecontent .holder .resourcebody .resourcebox h2
{
	color:#999;
	padding: 0px 0px 7px 5px;
	font-size:12px;
}

.tutpagecontent .holder .videobody .tutorialbox .videowrapper
{
	display:inline-block;
	width:282px;
	position: relative;
	padding-bottom: 132px; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-left:0px;
	margin-bottom:10px;
}
.tutpagecontent .holder .videobody .tutorialbox .videowrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius:0px;
}

.bubbleinfo
{
	display:inline-block;
	color:#C03;
	text-decoration:none;
	font-family:"Arial Black", Gadget, sans-serif;
	font-weight:bold;
	font-size:16px;
	position:relative;
	margin:0px 4px;
}
.bubbleinfo span
{
	display:block;
	visibility:hidden;
	position:absolute;
	top:0px;
	left:40px;
	width:165px;
	height:auto;
	z-index:2000;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:normal;
	color:#fff;
	background:#F55C5C;
	border:1px solid #EE5B57;
	padding:5px;
	border-radius:5px;
	opacity:.3;
	transition: all .2s ease-in-out;
}
.bubbleinfo span:before
{
	position:absolute;
	left:-10px;
	top:5px;
	z-index:2000;
	content:"";
	width: 0;
	height: 0;
	border-top: 6px solid transparent;
	border-right: 10px solid #F55C5C;
	border-bottom: 6px solid transparent;
}

.bubbleinfo:hover span
{
	visibility:visible;
	left:30px;
	opacity:1;
}
.footer
{
clear:both;
margin-top:30px;
background:#312d2d;
position:relative;
bottom:0;
left:0;
right:0;
height:280px;
}

.footer .naviwrap
{
position:absolute;
left:150px;
top:90px;
clear:both;
}
.footer .naviwrap a
{
background:transparent;
_border:1px solid red;
display:inline-block;
margin-left:30px;
margin-top:15px;
text-decoration:none;
color:#ececec;
font-family:Verdana;
font-size:16px;
font-weight:normal;
transition:all .3s ease;
}
.footer .naviwrap a.current
{
color:#e2374f;
}
.footer .naviwrap a:hover
{
color:#e2374f;
text-shadow:0px 0px 4px .4a0f17;
}
.footer .copyrightinfo
{
position:absolute;
left:0px;
bottom:0px;
right:0px;
clear:both;
background:#1f1d1d;
padding:6px; 0px;
text-align:center;
font-family:Verdana, Geneva, sans-serif;
font-size:10px;
color:#766e6f;
}
.footer .contactinfo
{
width:450px;
height:auto;
display:block;
position:absolute;
right:200px;
top:25px;
_border:1px solid red;
}
.footer .contactinfo h1
{
font-family:Verdana;
font-size:24px;
font-weight:normal;
color:#e2374f;
border-bottom:1px solid #1f1d1d;
margin-bottom:10px;
}
.footer .contactinfo span
{
margin-left:20px;
display:block;
font-family:Verdana, Geneva, sans-serif;
font-size:14px;
color:#766e6f;
}
.footer .contactinfo span strong
{
font-weight:bold;
}
.footer .contactinfo span a
{
text-decoration:none;
font-family:Verdana, Geneva, sans-serif;
font-size:14px;
color:#766e6f;
}
.footer .contactinfo span a:hover
{
color:#a09597;
}
.footer .contactinfo a.da
{
background:url(../Images/deviantart.png)no-repeat;
display:inline-block;
width:37px;
height:37px;
}
.footer .contactinfo a.fb
{
background:url(../Images/facebook.png) no-repeat;
display:inline-block;
width:37px;
height:37px;
margin-left:5px;
}
.footer .contactinfo a.twitter
{
background:	url(../Images/twitter.png) no-repeat;
display:inline-block;
width:37px;
height:37px;
margin-left:5px;
}
.footer .contactinfo a.youtube
{
background:	url(../Images/youtube.png) no-repeat;
display:inline-block;
width:37px;
height:37px;
margin-left:5px;
}

input[type=range] {
  -webkit-appearance: none;
  width: 260px;
  margin: 0px 10px 0px 0px;
}
input[type=range]:focus {
  outline: none;
}
input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 3px;
  cursor: pointer;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  background: rgba(218, 218, 218, 0.78);
  border-radius: 1.3px;
  border: 0px solid rgba(0, 0, 0, 0);
}
input[type=range]::-webkit-slider-thumb {
  box-shadow: 0px 0px .px #9d9c9b, 0px 0px 0px #aaa9a8;
  border: 1.8px solid #477aad;
  height: 11px;
  width: 19px;
  border-radius: 4px;
  background: #6496c8;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -4px;
}
input[type=range]:focus::-webkit-slider-runnable-track {
  background: rgba(231, 231, 231, 0.78);
}
input[type=range]::-moz-range-track {
  width: 100%;
  height: 3px;
  cursor: pointer;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  background: rgba(218, 218, 218, 0.78);
  border-radius: 1.3px;
  border: 0px solid rgba(0, 0, 0, 0);
}
input[type=range]::-moz-range-thumb {
  box-shadow: 0px 0px .px #9d9c9b, 0px 0px 0px #aaa9a8;
  border: 1.8px solid #477aad;
  height: 11px;
  width: 19px;
  border-radius: 4px;
  background: #6496c8;
  cursor: pointer;
}
input[type=range]::-ms-track {
  width: 100%;
  height: 3px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
input[type=range]::-ms-fill-lower {
  background: rgba(205, 205, 205, 0.78);
  border: 0px solid rgba(0, 0, 0, 0);
  border-radius: 2.6px;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
}
input[type=range]::-ms-fill-upper {
  background: rgba(218, 218, 218, 0.78);
  border: 0px solid rgba(0, 0, 0, 0);
  border-radius: 2.6px;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
}
input[type=range]::-ms-thumb {
  box-shadow: 0px 0px .px #9d9c9b, 0px 0px 0px #aaa9a8;
  border: 1.8px solid #477aad;
  height: 11px;
  width: 19px;
  border-radius: 4px;
  background: #6496c8;
  cursor: pointer;
  height: 3px;
}
input[type=range]:focus::-ms-fill-lower {
  background: rgba(218, 218, 218, 0.78);
}
input[type=range]:focus::-ms-fill-upper {
  background: rgba(231, 231, 231, 0.78);
}

.redtextbox
{
	border:1px solid #C00;
}
.bluetextbox
{
	border:1px solid #36F;
}

button {
    cursor: pointer;
	padding:5px 8px;
	color: #fff;
	background-color: #6496c8;
	text-shadow: -1px 1px #417cb8;
	border: none;
	border-radius:5px;
}

button:hover {
  background-color: #346392;
  text-shadow: -1px 1px #27496d;
}

button.active {
  background-color: #27496d;
  text-shadow: -1px 1px #193047;
}

input[type=text]
{
	border-radius:5px;
	border-style:solid;
	border-width:1px;
	font-size:12px;
	padding:5px;
	color:#808080;
	border-color:#6496c8;
	text-shadow:0px 0px 0px rgba(42,42,42,.75);
	box-shadow:inset 0px 0px 1px 0px rgba(100,150,200,.75);
}
input[type=text]:focus
{
	outline:none;
}
span.optionlabel
{
	display:inline-block;
	font-size:14px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#494949;
	min-width:200px !important;
	letter-spacing:-1px;
}
span.purchasekeyoptionlabel
{
	display:inline-block;
	font-size:14px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#494949;
	min-width:100px !important;
	letter-spacing:-1px;
}
::-webkit-scrollbar {
    width: 12px;
}
 
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
#changelogbox::-moz-scrollbar {
    width: 12px;
}
 
#changelogbox::-moz-scrollbar-track {
    -moz-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
 
#changelogbox::-moz-scrollbar-thumb {
    border-radius: 10px;
    -moz-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
.purchaseimg
{
	box-shadow:0px 0px 4px #333;
	opacity:.8;
	transition:all ease-in-out .5s;
}
.purchaseimg:hover
{
	box-shadow:0px 0px 4px #000;
	opacity:1;
}